package com.desfate.chart.data;

import java.util.ArrayList;
import java.util.List;

/**
 * <li>psy
 * <li>psyMa
 *
 * @author Administrator
 */
public class ChartPSYDatas {
    private List<Double> psy = null;
    private List<Double> psyMa = null;

    public List<Double> getPsyMa() {
        if (psyMa == null) {
            psyMa = new ArrayList<Double>();
        }
        return psyMa;
    }

    public void setPsyMa(List<Double> psyMa) {
        this.psyMa = psyMa;
    }

    public List<Double> getPsy() {
        if (psy == null) {
            psy = new ArrayList<Double>();
        }
        return psy;
    }

    public void setPsy(List<Double> psy) {
        this.psy = psy;
    }

}
